/**
 * Basic typography style for copy text
 */
// body {
//   color: $text-color;
//   font: normal 125% / 1.4 $text-font-stack;
// }
body {
    font-family: "SEATBCN", Helvetica, Arial, Verdana, Tahoma, sans-serif!important;
}
  